Subject: RE: Transfers from EES
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 25 May 2001 05:23:42 -0700 (PDT)

The last group you have listed  "data management" is staying with EES as far as I know.  Everything else looks ok to me
 -----Original Message-----
From: 	Stubblefield, Wade  
Sent:	Thursday, May 24, 2001 5:25 PM
To:	Black, Don; Herndon, Rogers; Hewitt, Jess; Bresnan, Neil; Jackson, Mark; Avs, Mallik; Lewis, James; Ruffer, Mary Lynne; Hong, Neil; Eggleston, Meredith; Mills, Scott
Cc:	Colwell, Wes; Beck, Sally; Bryant, Rachel; Massey, Rachel; Killen, Faith; Apollo, Beth
Subject:	Transfers from EES

Attached is the latest version of the cost center assignments for the transfers out of EES.  These transfers will be effective July 1, 2001 and I need to get this to HR by Friday, June 1, 2001 to give them time to get everything effected.

I think I have incorporated all your comments, but please review one more time and make sure we have not included anyone we shouldn't have or excluded anyone.  You'll note that at this point we are not forming East and West risk management cost centers.  Don and Rogers have decided for cost management purposes to leave it consolidated at this point.

Once you have signed off on your groupings, Rachel Massey in Corporate Planning will be working with each of you to forecast your Q3 and Q4 cost center expense plans.

Please let me know ASAP of any changes and don't hesitate to call with questions.

Thanks

Wade

 << File: Group Names.xls >>